This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 11089 - areacodes are missing
areacodes are missing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: isdn4k-utils (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Florian La Roche
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-28 04:22 EDT by Joerg Dorchain
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-28 07:20:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joerg Dorchain 2000-04-28 04:22:19 EDT
There are no arecodes in the package. This is essantial for isdnrep to know
where you called.
Comment 1 Florian La Roche 2000-04-28 07:20:59 EDT
fixed in next rawhide release

Note You need to log in before you can comment on or make changes to this bug.